### Enumeration

# FwupdPlugin UtfConvertFlags

#### Declaration

    flags FwupdPlugin.UtfConvertFlags

#### Description [src]

The flags to use when converting to and from UTF-8.

#### Members

`FU_UTF_CONVERT_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Available since: 1.0
`FU_UTF_CONVERT_FLAG_APPEND_NUL`

  Include the trailing `NUL` or `NULw` in the buffer.

  - Value: `1`
  - Available since: 1.0